/*
 * Declarations for openers.c routines.
 */

/* restricted versions */
extern	int	ropen();
extern	FILE	*rfopen();
extern	int	rstat();
extern	DIR	*ropendir();
extern	int	rchdir();

/* unrestricted versions */
extern	int	uopen();
extern	FILE	*ufopen();
extern	int	ustat();
extern	DIR	*uopendir();
extern	int	uchdir();
